/*
Theme Name:     Muze Digital
Description:    Base installation for Muze Digital
Author:         Muze Digital
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Header
==================================*/

#top #header .av-main-nav > li > a {
font-weight: normal;
}


/* Text
==================================*/

p,
#socket,
.avia_iconbox_title,
#top .av-catalogue-item,
.main_color li,
.main_color input[type="submit"] {
font-family: "Montserrat", sans-serif;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
text-transform: none;
letter-spacing: 0px;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
h3,
h4 {
font-weight: normal;
}

#intro {
font-size: 32px;
}

#contact-info p {
font-size: 20px;
margin: 0;
padding-top: 16px;
}

#contact-info a {
color: #fff;
}

.green-text {
color: #8bc53f !important; 
}

#top label {
font-weight: normal;
}

/* Slider
==================================*/

#top .avia-slideshow-button.avia-color-light {
padding: 21px 28px;
font-weight: normal;
font-family: "Montserrat";
font-size: 18px;
}


/* Buttons
==================================*/

.avia_iconbox_title {
text-transform: uppercase;
font-size: 16px;
}

#top .avia-button.avia-color-dark {
border: 2px solid #8bc53f;
color: #8bc53f;
}

.avia-button.avia-size-large {
padding: 20px 30px 18px;
font-size: 13px;
min-width: 139px;
}

#green-light .avia-button.avia-color-light {
color: #8bc53f;
border: 2px solid #8bc53f;
}


/* Gravity Forms
==================================*/

.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title {
font-weight: normal !important;
letter-spacing: 0px !important;
}

#top label {
letter-spacing: 0px !important;
font-size: 16px;
}

#top input[type="text"] {
width: 100% !important;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
width: 49% !important;
}

#top .gform_wrapper .gfield_checkbox li label {
padding-left: 10px;
}


/* Misc.
==================================*/

#ticks ul > li {
background: transparent url("http://getitfitness.com.au/wp-content/uploads/tick.png") no-repeat scroll 0px 6px;
padding-left: 30px;
list-style: outside none none;
margin: 0px;
}


/* Mobile
==================================*/

@media screen and (max-width: 500px) {

#top .avia-slideshow-button {
display: none;
}

}

@media screen and (max-width: 1082px) {

#top #header .av-main-nav > li > a {
font-size: 13px;
}

}